div.segconfexp {
    position: relative;
    display: block;
    padding: 72px 0;
    overflow: hidden;
}
div.segconfexp>div {
	position: relative;
	display: block;
	max-width: 1200px;
	margin: 0 auto;
}
div.segconfexp>div>div {
	position: relative;
	display: block;
	padding: 0 22px;
	text-align: center;
}
div.segconfexp>div>div>img {
	display: inline-block;
}
div.segconfexp>div>div>p {
	display: block;
	margin-top: 22px;
	margin-bottom: 22px;
	font-size: 8pt;
	color: #606060;
	text-align: left;
}
@media(min-width: 768px) {
	div.segconfexp>div>div {
		display: inline-block;
		width: calc(100% / 3);
		vertical-align: top;
	}
	div.segconfexp>div>div>p {
		margin-top: 56px;
		margin-bottom: 56px;
		font-size: 10pt;
	}
}
